Index: trunk/data/help-browser.css
===================================================================
--- trunk/data/help-browser.css	(revision 13459)
+++ trunk/data/help-browser.css	(revision 13571)
@@ -58,4 +58,8 @@
  TRAC CSS
  ********/
+
+dl.wiki { margin-top: 5px; margin-bottom: 5px }
+dl.wiki dt { font-weight: bold }
+dl.wiki dd { margin-left: 40px }
 
 div.code pre .hll { background-color: #ffffcc }
